Subject: New Reply Received - Re: Sorry, your order was cancelled
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 15 Sep 2022 01:35:36 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Re: Sorry, your order was cancelled  Ticket comment <div>This is the most worst experience that I have faced.i want that items .I didn't want you give full amount.next time I didn't order never</div>
<div>
<br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Sep 15, 2022 at 3:19 AM, Max</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv0383013987"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div id="yiv0383013987yqtfd94757" class="yiv0383013987yqt7887866077">
	</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div id="yiv0383013987yqtfd69241" class="yiv0383013987yqt7887866077">
</div>
<div dir="ltr">
<div id="yiv0383013987yqtfd24288" class="yiv0383013987yqt7887866077">
</div>
<div dir="ltr">
<div id="yiv0383013987yqtfd91554" class="yiv0383013987yqt7887866077">Hi Sharmina ,</div>
<br><br>
</div>
<div dir="ltr">
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div> </div>
<div>We sincerely apologize for any inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr">​</div>
<div>The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website. </div>
<div><br></div>
<div>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
<div dir="ltr">
<br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

<div id="yiv0383013987yqtfd97740" class="yiv0383013987yqt7887866077">

</div>
</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4872515